Gurrenm3.NoMansSky.Api.Shared 1.0.0

dotnet add package Gurrenm3.NoMansSky.Api.Shared --version 1.0.0
NuGet\Install-Package Gurrenm3.NoMansSky.Api.Shared -Version 1.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Gurrenm3.NoMansSky.Api.Shared" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gurrenm3.NoMansSky.Api.Shared --version 1.0.0
#r "nuget: Gurrenm3.NoMansSky.Api.Shared, 1.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Gurrenm3.NoMansSky.Api.Shared as a Cake Addin
#addin nuget:?package=Gurrenm3.NoMansSky.Api.Shared&version=1.0.0

// Install Gurrenm3.NoMansSky.Api.Shared as a Cake Tool
#tool nuget:?package=Gurrenm3.NoMansSky.Api.Shared&version=1.0.0

NoMansSky.Api.Shared

This project contains all of the backend code for NoMansSky.Api.

Due to the nature of Reloaded2, any code that is published using IModLoader.AddOrReplaceController() for use with other mods must be contained within a separate project that has zero third party dependencies. This project contains all of the code that can be published for use in other mods. Or in other words pretty much all of the backend code for the API.

Product Compatible and additional computed target framework versions.
.NET net5.0-windows7.0 is compatible.  net6.0-windows was computed.  net7.0-windows was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0 232 4/11/2022

Initial Release